## pythoncad 0.1.37.0

=== debian/changelog ===
pythoncad (0.1.37.0-3) unstable; urgency=low

  * After a discussion with Luca Falavigna, I am taking over maintenance of
    the package.
  * Removed pyversions it is no longer needed.
  * Updated debian/rules to use dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
    - Updated Maintainer field with my info.
    - Updated python and debhelper versions for use with dh_python2.
    - Added X-P-V.
    - Updated Homepage field.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 07 Feb 2011 22:43:10 -0500

pythoncad (0.1.37.0-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/patches/string_exceptions.patch:
    - Do not use string exceptions, not supported by Python 2.6.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 07 Jun 2010 14:36:10 +0200

pythoncad (0.1.37.0-1) unstable; urgency=low

  * New upstream release.
    This is the real R37, the previous one was just a beta snapshot,
    uploaded as R37 due to a misunderstanding with upstream developers.
  * debian/patches/image_path.patch:
    - Refresh for new upstream release.
  * debian/gtkpycad.xpm:
    - Replace icon with the real upstream logo.
  * debian/watch:
    - Fix watch file to point to SF.net site.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Dec 2009 00:45:01 +0100

pythoncad (0.1.37-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/as_reserved:
    - Removed, applied upstream.
  * debian/patches/desktop_file:
    - Removed, applied upstream.
  * debian/patches/image_path.patch:
    - Do not look for gtkpycad.png in script current working directory,
      use a relative path instead.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 31 Oct 2009 11:20:35 +0100

pythoncad (0.1.36-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address.
  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Switch to debhelper 7.
  * Switch to quilt.
  * Refresh debian/copyright, add missing informations.
  * debian/patches/as_reserved:
    - Do not use "as" as variable name (is a reserved word in Python 2.6),
      this way byte-compilation does not fail (Closes: #521388).
  * debian/patches/fails_to_exit:
    - Removed, fixed with new upstream version.
  * debian/patches/remove_unused_bindump:
    - Removed, no longer needed.
  * Remove python-dev from Build-Depends-Indep, use python instead.
  * Depend on python-gobject.
  * Depend on ${misc:Depends} in pythoncad binary stanza.
  * Remove debian/dirs file, useless.
  * Bump Standards-Version to 3.8.3, list of changes:
    - Add debian/README.source file to document quilt usage.
  * Add watch file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 29 Aug 2009 02:35:38 +0200

pythoncad (0.1.35-4) unstable; urgency=low

  * New Maintainer (Closes: #439159, #439160).
  * debian/control:
    - Build-dependencies adjusted as per Python policy.
    - Bump Standards-Version to 3.8.0.
    - Move Homepage field to Source stanza.
  * debian/rules:
    - Remove unneeded dh_* calls.
  * Add debian/pyversions as per Python policy.
  * Apply changes from Devid Filoni (Closes: #486208).
  * debian/copyright:
    - Add copyright holder, fix lintian warning.
    - Make copyright valid UTF-8, fix lintian warning.
  * debian/menu:
    - Adhere to new menu policy.
  * debian/patches/01_documentation.dpatch:
    - Manage documentation added since 0.1.22-1 under dpatch.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 02 Jul 2008 00:27:49 +0200

pythoncad (0.1.35-3) unstable; urgency=low

  * Orphaned

 -- Cédric Delfosse <cedric@debian.org>  Wed, 22 Aug 2007 21:28:37 +0200

pythoncad (0.1.35-2) unstable; urgency=low

  * new patch 03_fails_to_exit: Fix for "pythoncad fails to exit"
    (Closes: Bug#422422) Thanks to Edoardo Batini

 -- Cédric Delfosse <cedric@debian.org>  Tue, 08 May 2007 21:12:44 +0200

pythoncad (0.1.35-1) unstable; urgency=low

  * New upstream release
  * Fix "unable to save files due to incorrect attribute reference"
    (Closes: Bug#420352)

 -- Cédric Delfosse <cedric@debian.org>  Fri, 27 Apr 2007 23:05:27 +0200

pythoncad (0.1.33-2) unstable; urgency=low

  * Rebuild for python 2.4 (Closes: Bug#387334)

 -- Cédric Delfosse <cedric@debian.org>  Fri,  6 Oct 2006 21:57:23 +0200

pythoncad (0.1.33-1) unstable; urgency=low

  * New upstream release
  * Set debhelper compat mode to 5
  * Use python-support

 -- Cédric Delfosse <cedric@debian.org>  Mon, 10 Jul 2006 22:40:15 +0200

pythoncad (0.1.31-1) unstable; urgency=low

  * New upstream release
  * Add debhelper and dpatch to Build-Depends
  * Set Standards-Version to 3.7.2

 -- Cédric Delfosse <cedric@debian.org>  Mon, 22 May 2006 20:32:33 +0200

pythoncad (0.1.29-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Wed, 15 Mar 2006 22:38:20 +0100

pythoncad (0.1.28-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Thu,  2 Feb 2006 22:10:45 +0100

pythoncad (0.1.26-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Fri, 11 Nov 2005 15:20:42 +0100

pythoncad (0.1.25-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Mon, 27 Jun 2005 21:37:05 +0200

pythoncad (0.1.24-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 14 May 2005 11:41:16 +0200

pythoncad (0.1.23-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Fri, 25 Mar 2005 19:22:55 +0100

pythoncad (0.1.22-1) unstable; urgency=low

  * New upstream release
  * Add note in description about DWG and DXF file formats
    (Closes: Bug#289354)
  * Fix man page (Closes: Bug#289581)
  * Add documentation from the web site (Closes: Bug#289580)


