=== debian/control ===
Source: pythoncad
Section: graphics
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 7.3.0)
Build-Depends-Indep: python (>=2.6.6-3~)
X-Python-Version: >=2.6
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/pythoncad/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pythoncad/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pythoncad/trunk/

Package: pythoncad
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2 (>= 1.99.16), python-gobject
Description: Computer Aided Drafting (CAD) program
 PythonCAD is a scriptable (with the Python language) and easy to use drafting
 program.
 .
 Please note that this version still doesn't support DWG and DXF file formats.
