=== debian/watch ===
version=3
opts="uversionmangle=s/DS/0\./;s/-R/\./" \
http://sf.net/pythoncad/PythonCAD-(DS\d-R\d\d)\.tar\.gz
